{
  "type": "minecraft:smoking",
  "category": "food",
  "cookingtime": 100,
  "experience": 0.01,
  "group": "dyes",
  "ingredient": {
    "item": "minecraft:poppy"
  },
  "result": "minecraft:red_dye"
}